import { defineConfig } from 'vite'
import uni from '@dcloudio/vite-plugin-uni'
import path from 'node:path'
// https://vitejs.dev/config/
export default defineConfig({
    plugins: [uni()],
    resolve: {
        alias: {
            mocp: path.resolve(__dirname, 'src/mocp'),
            mocpStatic: path.resolve(__dirname, 'src/static/mocp')
        }
    }
})
